*{
    box-sizing:border-box;
}

body{

    margin:0;

    font-family:Arial,sans-serif;

    background:#F8F1EC;

    color:#6A564B;

    padding-top:60px;

}


/* HEADER */

header{

    position:fixed;

    top:0;
    left:0;

    width:100%;

    z-index:9999;

    display:grid;

    grid-template-columns:auto 1fr auto;

    align-items:center;

    padding:0 20px;

    background:rgba(255,255,255,.95);

    backdrop-filter:blur(10px);

    box-shadow:0 5px 20px rgba(0,0,0,.05);

}


/* LOGO */

.logo{

    position:relative;

    z-index:100;

    text-decoration:none;

}

.logo img{

    width:180px;

    display:block;

    margin-bottom:-60px;

}


/* BUTTONY */

.header-button-desktop,
.header-button-mobile{

    display:flex;

    justify-content:center;
    align-items:center;

    padding:12px 28px;

    border:none;

    border-radius:50px;

    background:#D7A37D;

    color:#fff;

    text-decoration:none;

    font-size:13px;

    font-weight:600;

    white-space:nowrap;

    transition:
        background .3s ease,
        transform .3s ease,
        box-shadow .3s ease;

}


/* HOVER DESKTOP */

.header-button-desktop:hover{

    background:#C89470;

    transform:translateY(-2px);

    box-shadow:0 12px 28px rgba(200,143,108,.35);

}


/* DESKTOP */

.header-button-mobile{

    display:none;

}

.header-button-desktop{

    justify-self:end;

}


/* TABLET */

@media(max-width:1200px){

    .logo img{

        width:160px;

    }

}


/* MOBILE + TABLET */

@media(max-width:1000px){

    header{

        display:flex;

        align-items:center;

        justify-content:space-between;

        padding:0 15px;

    }

    .logo{

        flex-shrink:0;

        margin-left:-25px;

        margin-right:auto;

    }

    .logo img{

        width:145px;

        margin-bottom:-48px;

    }

    .header-button-desktop{

        display:none;

    }

    .header-button-mobile{

    display:flex;

    justify-content:center;
    align-items:center;

    margin-left:auto;
    margin-right:20px;

    padding:10px 18px;

    border:none;

    border-radius:50px;

    background:#D7A37D;

    color:#fff;

    text-decoration:none;

    font-size:11px;

    font-weight:600;

    white-space:nowrap;

    transition:background .3s ease;

    }

    .header-button-mobile:hover{

        background:#C89470;

        color:#fff;

    }

}